<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Ausztria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgium - Bale Net Addon"/>
        <e k="consumable_francia" v="Franciaország - Bale Net Addon"/>
        <e k="consumable_germania" v="Németország - Bale Net Addon"/>
        <e k="consumable_italia" v="Olaszország - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Hollandia - Bale Net Addon"/>
        <e k="consumable_russia" v="Oroszország - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spanyolország - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracit - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Bézs - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Fekete - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Ébenfekete - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Ónixfekete - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Kék - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Sötétkék - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Világoskék - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Tengerészkék - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Barna - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Króm - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klasszikus zöld - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Arany - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Zöld - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Sötétzöld - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Világoszöld - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olívazöld - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Szürke - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Sötétszürke - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Világosszürke - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Jávazöld - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matt fekete - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matt zöld - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Fémes %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Szín neve - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Természetes zöld - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Narancssárga - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Egyéni - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Egyéni választó - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Nevezd el a színt - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Kedvencek - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Árnyalat - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Anyag - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Előnézet - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rózsaszín - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Lila - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Vörös - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmazsinvörös - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Sötétvörös - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Világosvörös - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Ezüst - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Fekete – mágikus gyöngyös hatás - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Briliáns ezüst metál - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Cukorkafehér - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energiakék - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Aranybronz metál - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafitszürke - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mambazöld - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Hold – fehér gyöngyös hatás - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Főnixsárga - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Versenykék metál - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Füstös gyémánt – ezüst metál - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Acélszürke - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano zöld - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Bársonyos piros metál - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Speciális - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Rozsdamentes acél - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Türkizkék - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Fehér - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Sárga - Bale Net Addon"/>
    </elements>
</l10n>